body {
text-align: center;
font-family: Tahoma;
font-size: 12px;
background: #E0E0E0 url(../images/bg-page.jpg) repeat-x;
}

#layout {
width: 805px;
margin: 5px auto;
text-align: left;
}

/* start header */
#header {
border: 3px solid #245A86;
border-bottom: none;
position: relative;
background: #FFF;
height: 152px;
}*html #header { height: 154px; }

#logo {
position: absolute;
left: 1px;
border-bottom: 0px solid #6CBD44;
height: 151px;
width: 197px;
overflow: hidden;
}

#header div.random-images li {
float: left;
margin-right: 1px;
margin-bottom: 0px;
border-bottom: 0px solid #6CBD44;
height: 151px;
overflow: hidden;
}
*html #header div.random-images li { height: 150px; }
#header div.random-images ul {
width: 601px;
height: 152px;
position: absolute;
overflow: hidden;
top: 1px;
right: -1px !important;
right: -2px;
}

#header div.left-corner {
width: 13px;
height: 13px;
background: url(../images/corner-left.gif) no-repeat;
position: absolute;
top: -3px;
left: -3px;
}

#header div.right-corner {
width: 13px;
height: 13px; 
background: url(../images/corner-right.gif) no-repeat;
position: absolute;
top: -3px;
right: -3px !important;
right: -4px;
}

/* end header */

div.white-border {
border: 1px solid #FFF;
margin-left: 3px;
margin-right: 3px;
background: #FFF url(../images/bg-left-green.jpg) repeat-y;
}

/* start nav */
#nav {
width: 100%;
height: 32px;
overflow: hidden;
background: #255A86 url(../images/bg-navigation.jpg) repeat-x;
border-bottom: 1px solid #FFF;
}
* html #nav { width: 797px; }

#nav ul {
}

#nav li {
float: left;
}

#nav a {
display: block !important;
display: inline-block;
height: 32px;
padding-left: 8px;
padding-right: 8px;
}

#nav a span {
display: none;
}

#nav li.home a {
background: url(../images/nav-home.jpg) no-repeat center top;
width: 46px !important;
width: 62px;margin-left: 6px;
}

#nav li.home a:hover {
background-position: center 100%;
}

#nav li.about a {
background: url(../images/nav-about.jpg) no-repeat center top;
width: 78px !important;
width: 94px;
}

#nav li.about a:hover {
background-position: center 100%;
}

#nav li.brands a {
background: url(../images/nav-brands.jpg) no-repeat center top;
width: 61px !important;
width: 77px;
}

#nav li.brands a:hover {
background-position: center 100%;
}

#nav li.login a {
background: url(../images/nav-login.jpg) no-repeat center top;
width: 121px !important;
width: 137px;
}

#nav li.login a:hover {
background-position: center 100%;
}

#nav li.howto a {
background: url(../images/nav-howto.jpg) no-repeat center top;
width: 116px !important;
width: 132px;
}

#nav li.howto a:hover {
background-position: center 100%;
}

#nav li.help a {
background: url(../images/nav-help.jpg) no-repeat center top;
width: 42px !important;
width: 58px;
}

#nav li.help a:hover {
background-position: center 100%;
}

#nav li.sizeguide a {
background: url(../images/nav-sizeguide.jpg) no-repeat center top;
width: 85px !important;
width: 101px;
}

#nav li.sizeguide a:hover {
background-position: center 100%;
}

#nav li.contact a {
background: url(../images/nav-contact.jpg) no-repeat center top;
width: 96px !important;
width: 122px;
}

#nav li.contact a:hover {
background-position: center 100%;
}

/* end nav */

#content {
position: relative;
background: url(../images/bg-left-green.jpg) repeat-y;
width: 100%;
margin-bottom: 1px;
}

#content div.content {
float: right;
min-height: 510px;
height: auto !important;
height: 510px;
width: 600px !important;
width: 550px;
}

#content div.content div.pad {
padding: 20px;
}

#content div.column-left {
float: left;
width: 197px;
z-index: 5;
}
*html #content div.column-left {
width: 179px;
}
#content div.column-left div.pad {
padding: 18px;
}
* #content div.column-left div.pad {
//padding: 18px 0px 0px 18px;
}

#content div.column-left h2.browse-catalogue span {
display: none;
}

#content div.column-left h2.browse-catalogue {
height: 12px;
background: url(../images/browse-categories.jpg) no-repeat center;
/* margin-bottom: 20px; */
}

#content div.column-left div.pad li {

}

#content div.column-left div.pad ul {margin-bottom: 10px;}

#content div.column-left div.pad li a {
font-size: 13px;
font-weight: bold;
color: #FFF;
text-decoration: none;
line-height: 21px;
border-bottom: 1px dotted #163D5E;
display: block;
width: 161px;
}

#content div.column-left div.pad li a:hover {
text-decoration: none;
color: #163D5E;
}
#content div.column-left div.pad li a b { color: #396D5E; border-bottom: none;}

/*Sub Navigation */
#content div.column-left div.pad li a.sublevel {
font-size: 11px;
font-weight: bold;
color: #FFF;
text-decoration: none;
line-height: 20px;
text-indent: 10px;
display: block;
width: 161px;
border-bottom: none;
}

#content div.column-left div.pad li a.sublevel:hover {
text-decoration: none;
color: #163D5E;
}
#content div.column-left div.pad li a.sublevel b {color: #163D5E;}
/* END Sub Navigation */

#content div.column-left div.quick-search {
width: 197px;
height: 62px;
background: url(../images/bg-search2.jpg) no-repeat;
border-top: 1px solid #FFF;
border-bottom: 1px solid #FFF;
position: relative;
margin-top: 8px;
}

#content div.column-left div.ewayBlock {
width: 197px;
height: 150px;
margin: 5px 0px;
position: relative;
}

#content div.column-left div.quick-search h2 {
display: none;
}

#content div.column-left div.quick-search .query {
position: absolute;
border-top: 1px solid #7F9FB8;
border-left: 1px solid #7F9FB8;
border-bottom: 1px solid #7E9DB9;
border-right: 1px solid #7E9DB9;
height: 17px;
width: 123px;
top: 40px;
left: 29px;
}

#content div.column-left div.quick-search .submit {
position: absolute;
width: 16px;
height: 16px;
overflow: hidden;
top: 42px;
left: 156px;
background: red;
}

#content div.column-left div.quick-search .advanced {
position: absolute;
text-transform: uppercase;
top: 64px;
left: 29px;
font-size: 11px;
color: #000;
text-decoration: none;
}

div.green-bar {
background: #8CC63E;
height: 3px;
border-top: 1px solid #FFF;
overflow: hidden;
}

#footer {
background: #01548A url(../images/leading-independant.jpg) no-repeat 11px;
height: 120px;
margin-top: 1px;
position: relative;
clear:both;
}

#footer ul.brand-logos {
position: absolute;
right: 0px;
top: 11px;
width: 600px;
height: 98px;
}

#footer ul.brand-logos li {
float: left;
}

#footer ul.brand-logos a {
display: block;
width: 139px;
height: 98px;
margin-right: 11px;
}

#footer ul.brand-logos a span {
display: none;
}

#sub-footer {
color: #575757;
font-size: 10px;
text-align: right;
height: 30px;
padding: 8px;
padding-right: 16px;
}

#sub-footer a {
color: #297597;
}

#ewayBlock { margin-top: 5px;}